
QGIS Application - Feature request #4701

Add tools to allow selection of rasters pixels

2011-12-25 10:36 AM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: Map Canvas

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14585

Description

A nice addon to the table of values would be to have also the chance to select a particular raster value and have the pixels highlighted on

the map.

I don't want to say a stupid thing, but probably some of the code from the "raster transparency" plugin would be reusable for such feature.

History

#1 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-20 07:41 AM - Giovanni Manghi

- Category changed from Rasters to Map Canvas

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
